@charset "utf-8";


/* valeurs par default
---------------------------------------------------------------*/
*{margin:0; padding:0; list-style:none;}

/* Generalités
----------------------------------------------------------------*/
body{background:#23589e url(img/body.jpg) repeat-x; font:63.5% Arial, Helvetica, sans-serif;color:#666;padding:13px 0}
a, a:visited{text-decoration:none; color:#eee}a:hover{color:#2657A6; text-decoration:underline}
a img{border:0;}
hr.clear{visibility:hidden;clear:both;}
hr.separ{color:#eee; background:#eee; border:0; margin:30px 7px 10px;}
.flt{float:left; margin:0 8px 5px 0}





/* STRUCTURE
=================================================================================================================================*/

/* enveloppe
----------------------------------------------------------------*/
#wrapper{width:967px; margin:0 auto;background:#fff;}



/* Header
-------------------------*/
#header{ font-size:0; line-height:0;}



/* speedbar
----------------------------------------------------------------*/
#speedbar{background:url(img/speedbar.jpg);height:27px;line-height:27px;font-size:1.1em; text-transform:capitalize; font-weight:bold;
padding-left:5px;color:#ccc}
#speedbar li{display:inline; margin-left:6px;}#speedbar li a{margin-right:6px;}


/* preamble
----------------------------------------------------------------*/
#preamble{background:url(img/preamble.jpg);height:272px;font-size:1.1em;}



/* intro
----------------------------------------------------------------*/
#intro{background:url(img/intro.jpg);height:177px;font-size:1.1em; padding:30px 0 0 30px; text-align:center}



/* content
----------------------------------------------------------------*/
#content{background:url(img/content.jpg) repeat-x;min-height:310px;font-size:1.2em;padding:20px 0 50px}

	/* edito
	-------------------------*/
	#edito{float:left;width: 615px; padding-left:20px; }
	
	/* sidebar
	-------------------------*/
	#sidebar{width:258px; float:right; /*background:url(img/sidebar.jpg) no-repeat*/ border-left:1px solid #E3E3E3;}
	  #sidebar #box{padding: 0 20px 10px;}




/* footer
----------------------------------------------------------------*/
#footer{background:url(img/footer.jpg) no-repeat 0 100%;font-size:1.1em;border-top:1px solid #eee;padding:15px 10px 5px;clear:both;}

















/* CONTENU
=================================================================================================================================*/
/*-- preamble --*/
#preamble dt{float:right;padding: 14px 74px 0 0}
#preamble dd{padding: 14px 410px 0 10px; color:#fff; font-weight:bold;}
#preamble dd p{padding: 0 0 10px;}

/*-- Intro --*/
#intro li{background:url(img/thumnail.jpg); width:285px;height:175px; float:left;margin: 0 8px; position:relative}
#intro li a{ position:absolute; top:112px;left:212px; width:70px; font-weight:bold}
#intro li h3{ font-weight:normal;color:#fff; padding:20px;font-size:1.1em;}

/*-- content --*/
#content h2{font-size:1.3em; color:#3E76A9; margin-bottom:5px; text-decoration:underline}
#content .p1{padding: 4px 0 6px}

/*-- Footer --*/
#footer p{color:#4F91DB; text-transform:capitalize;padding-bottom:5px;}
#footer a{color:#4F91DB;}
#footer span{margin-left:100px;}



